version: 0.2.59
files:
  - url: blame-win-x64.exe
    sha512: T5h1dUV+xDSPzevm04tS4NhYlj6r/Xvn33SCQj6yL3V82h5Af5dXHAAyTK9V65x/ID7AiOOJXT/gxzBwAGOWvw==
    size: 331473390
path: blame-win-x64.exe
sha512: T5h1dUV+xDSPzevm04tS4NhYlj6r/Xvn33SCQj6yL3V82h5Af5dXHAAyTK9V65x/ID7AiOOJXT/gxzBwAGOWvw==
releaseDate: '2026-06-17T15:16:05.492Z'
